
Redmine - Patch #18637

 Japanese wiki_syntax_detailed.html translation update

2014-12-14 06:18 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Updated ja/wiki_syntax.html according to r13756.

Associated revisions

Revision 13824 - 2015-01-03 14:36 - Toshi MARUYAMA

Japanese wiki_syntax_detailed.html translation updated by Go MAEDA (#18637)

History

#1 - 2015-01-03 14:36 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r13824, thanks.

Files

wiki_syntax_update_ja_4518.diff 1.41 KB 2014-12-14 Go MAEDA
